<?php 
// To display Blog Post section on front page
?>
<?php  
$proficia_blog_title =  get_theme_mod('proficia_blog_title');  
$proficia_blog_section = get_theme_mod('proficia_blog_section_hideshow','show');

if ($proficia_blog_section =='show') { 
?>

<!-- Start blog section -->
    <section class="news sp-100">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-header bottom-30">
                        <?php if($proficia_blog_title !="")
                {?>
                    <h3><?php echo esc_html(get_theme_mod('proficia_blog_title')); ?></h3>
                <?php } ?>
                        <p><?php echo esc_html(get_theme_mod('proficia-blog_subtitle')); ?></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <?php 
                $proficia_latest_blog_posts = new WP_Query( array( 'posts_per_page' => 3 ) );
                if ( $proficia_latest_blog_posts->have_posts() ) : 
                    while ( $proficia_latest_blog_posts->have_posts() ) : $proficia_latest_blog_posts->the_post(); 
                ?>
                <div class="col-md-4 col-sm-6 news-single">
                    <div class="news-single-box">
                        <?php if(has_post_thumbnail()) : ?>
                        <div class="news-img-box">
                            <?php the_post_thumbnail('proficia-blog-img'); ?>
                        </div>
                        <?php endif;?>
                        <div class="news-content">
                            <h3>
                                <a href="<?php the_permalink();?>"><?php the_title(); ?></a>
                            </h3>
                            <ul class="news-time">
                                <li>
                                    <i class="fa fa-calendar"></i>
                                    <?php echo esc_html( get_the_date() ); ?>
                                </li>
                                <li>
                                    <i class="fa fa-user"></i>
                                    <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?> </a>
                                </li>
                            </ul>
                            <?php the_excerpt();?>
                            <a class="btn btn-custom" href="<?php the_permalink();?>"><?php echo esc_html__('Read More', 'proficia' ); ?></a>
                        </div>
                    </div>
                </div>
                 <?php endwhile; 
				 wp_reset_postdata();
                endif; ?>
            </div>
        </div>
    </section>
    <!-- ./ End blog section -->
<?php } ?>
<!-- post ends-->

