<?php
$proficia_slider_section     = get_theme_mod( 'proficia_slider_section_hideshow','hide');

$proficia_slider_no        = 3;
$proficia_slider_pages      = array();
for( $i = 1; $i <= $proficia_slider_no; $i++ ) {
	$proficia_slider_pages[]    =  get_theme_mod( "proficia_slider_page_$i", 1 );
	$proficia_slider_btntxt1[]    =  get_theme_mod( "proficia_slider_btntxt1_$i", '' );
	$proficia_slider_btnurl1[]    =  get_theme_mod( "proficia_slider_btnurl1_$i", '' );
	$proficia_slider_btntxt2[]    =  get_theme_mod( "proficia_slider_btntxt2_$i", '' );
	$proficia_slider_btnurl2[]    =  get_theme_mod( "proficia_slider_btnurl2_$i", '' );
}

$proficia_slider_args  = array(
	'post_type' => 'page',
	'post__in' => array_map( 'absint', $proficia_slider_pages ),
	'posts_per_page' => absint($proficia_slider_no),
	'orderby' => 'post__in'
); 

$proficia_slider_query = new wp_Query( $proficia_slider_args );

if ($proficia_slider_section =='show' && $proficia_slider_query->have_posts() ) { ?>

<!-- Start Slider Section -->
    <section class="profi-top-slider">
        <div class="main-slider owl-carousel owl-theme">
            <?php
                $count = 0;
                while($proficia_slider_query->have_posts()) :
                $proficia_slider_query->the_post();
            ?>
            <div class="slide-item">
                <?php $thumbnail_id = get_post_thumbnail_id( $post->ID );
					$alt = get_post_meta($thumbnail_id, '_wp_attachment_image_alt', true);?>
					<img src="<?php the_post_thumbnail_url(); ?>" alt="<?php echo esc_attr($alt); ?>" />  
                <div class="slide-overlay">
                    <div class="slide-table">
                        <div class="slide-table-cell">
                            <div class="container">
                                <div class="slide-content center">
                                    <h2><?php the_title(); ?></h2>
                                    <?php the_content(); ?>
                                    <?php if (!empty($proficia_slider_btntxt1[$count])) { ?>
                                        <a href="<?php echo esc_url($proficia_slider_btnurl1[$count]); ?>" class="btn btn-custom"><?php echo esc_html($proficia_slider_btntxt1[$count]); ?>
                                        </a>
                                    <?php } ?>
                                    <?php if (!empty($proficia_slider_btntxt2[$count])) { ?>
                                        <a href="<?php echo esc_url($proficia_slider_btnurl2[$count]); ?>" class="btn btn-custom"><?php echo esc_html($proficia_slider_btntxt2[$count]); ?>
                                        </a>
                                    <?php } ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php
                $count = $count + 1;
                endwhile;
                wp_reset_postdata();
            ?> 
        </div>
    </section>
<!-- End Slider Section -->
<?php } 
else
{?>
	 <section class="banner" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
       
    </section>
<?php
}

?>