<?php 

/* For Single page Results
*/

?>
    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        
				<div class="blog-details mt-30">
					<div class="blog-details-thumbing">
						<?php the_post_thumbnail(); ?>                        
					</div>                        
					<div class="blog-meta">
						<h2 class="blog-details-title"><?php the_title(); ?> </h2>
						<ul class="blog-details-meta">
							<li>
							  <i class="fa fa-calendar"></i>
							 <?php echo esc_html( get_the_date() ); ?>
							</li>
							<li>
							  <i class="fa fa-user"></i>
							  <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a>
							</li>
							<li>
							  <i class="fa fa-comment"></i>
							  <a><?php comments_number( __('0 Comment', 'proficia'), __('1 Comment', 'proficia'), __('% Comments', 'proficia') ); ?></a>
							</li>
			
						</ul>
					</div>
					<div class="blog-details-main">
						<div class="blog-details-content clearfix">
							<?php the_content(); ?>
						  
						</div>
					</div>
                </div>
 
				<?php if (has_tag()) : ?>
                <div class="blog-details-block blog-details-social">
                        <div class="blog-details-tags">
                            
                                <h6><?php $seperator = ''; // blank instead of comma ?>
                                <?php echo esc_html__('Tags :', 'proficia' ); ?></h6>
                                   <?php the_tags($seperator,'&nbsp;'); ?>
                           
                        </div>
                </div>
				 <?php endif; ?>
                <div class="comment-box">
                        <?php 
                            if ( comments_open() || get_comments_number() ) :
                                     comments_template();
                           endif; 
                        ?> 
                </div>
                <?php
                        wp_link_pages( array(
                            'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'proficia' ),
                            'after'  => '</div>',
                        ) );
                ?>      
                    
                 
    </div>
    
