<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package proficia
 */ 
get_header();


 
 ?>


<!-- ====== page 404 ====== -->
    <section class="page404">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="err">
                        <?php echo esc_html__( '404', 'proficia' ); ?>
                    </div>
                    <h2><?php echo esc_html__( 'Whops! You are lost :(', 'proficia' ); ?>  </h2>
                    <h5><?php echo esc_html__( 'Please go back to', 'proficia' ); ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"> <?php echo esc_html__( 'Home', 'proficia' ); ?>
                            <i class="fa fa-reply"></i>
                        </a><?php echo esc_html__( 'and try to find out once again.', 'proficia' ); ?> </h5>
                </div>
            </div>
        </div>
    </section>
<?php get_footer(); ?>