 <?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package proficia
 */
    
?>
  <!-- Footer Area section -->
    <footer>
        <div class="container">
            <div class="row">
                <div class=" col-sm-12 footer-content-box">
                    <div class="col-md-3 col-sm-6 foot-pad">
                        <?php dynamic_sidebar('proficia-footer-widget-area-1'); ?>
                    </div>
                    <div class="col-md-3 col-sm-6 foot-pad">
                        <?php dynamic_sidebar('proficia-footer-widget-area-2'); ?>
                    </div>
                    <div class="col-md-3 col-sm-6 foot-pad">
                        <?php dynamic_sidebar('proficia-footer-widget-area-3'); ?>
                    </div>
                    <div class="col-md-3 col-sm-6 foot-pad">
                        <?php dynamic_sidebar('proficia-footer-widget-area-4'); ?>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                <div class="footer-bottom-inner">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 text-center footer-no-padding">
                            <?php if( get_theme_mod('proficia-footer_title') ) : ?>
                             <?php echo wp_kses_post( html_entity_decode(get_theme_mod('proficia-footer_title'))); ?>
                            <?php else :
                            /* translators: 1: poweredby, 2: link, 3: span tag closed  */
                            printf( esc_html__('%1$sPowered by %2$s%3$s','proficia'),'<span>','<a href="'. esc_url( __( 'https://wordpress.org/','proficia')).'"target="_blank">"'.esc_html('WordPress','proficia'). '"</a>','</span>');
                             /* translators: 1: poweredby, 2: link, 3: span tag closed  */
                            printf( esc_html__( ' Theme: powered by:wordpress %1$sDesign By %2$s%3$s', 'proficia' ), '<span>', '<a href="'. esc_url( __( 'https://profiles.wordpress.org/themebarber/', 'proficia' ) ) .'" target="_blank">"'.esc_html('Themebarber','proficia').'"</a>', '</span>' );
                            endif;  ?>                     
						</div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- ./ End Footer Area section -->
<?php wp_footer(); ?>
</body>


</html>