<?php
/**
 * Template Name: Full-width Page Template, No Sidebar
 *
 * Description: Use this page template to remove the sidebar from any page.
 * @package proficia
 */
?>

<?php get_header(); 
 
?>
       <!-- Page banner starts-->
     
        <?php proficia_breadcrumbs(); ?>
    
    <!-- Page banner ends -->
    <!--Main Content Section-->
    <div class="blog bg-w sp-70-100">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 bolg_side-left">
                     <?php if(have_posts()) : ?>
                        <?php while(have_posts()) : the_post(); ?>
                            <div class="col-sm-12 single-item-box">
                            <div class="single-box Welcome-area-text">
                                <?php if(has_post_thumbnail()) : ?>
                                    <div class="news-img-box">
                                    <a href="<?php the_permalink(); ?>" class="post-img-link">
                                        <?php the_post_thumbnail('proficia-page-thumbnail', array('class' => 'img-responsive')); ?>
                                    </a>
                                    </div>
                                <?php endif; ?>
                                
                                    <?php the_content(); ?>                 
                               
                                <?php
                                    wp_link_pages( array(
                                        'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'proficia' ),
                                        'after'  => '</div>',
                                    ) );
                                ?>  
                            </div>
                        </div>
                        <?php endwhile; ?>
                         <!-- comments -->
                        <div class="comment-box">
                            <?php 
                                if ( comments_open() || get_comments_number() ) :
                                    comments_template();
                                endif; 
                            ?> 
                        </div>
                        <!-- End comments -->                 
                    <?php else :  
                        get_template_part( 'info-parts/content', 'none' );
                     endif; ?>
                </div>
            </div>
        </div>
    </div>
      
    <!-- Main Content Section -->
<?php get_footer(); ?>