<?php
/**
 * Functions hooked to core hooks.
 *
 */

if ( ! function_exists( 'proficia_customize_search_form' ) ) :

	/** Customize search form.
	 **/
	function proficia_customize_search_form() {

		$form = '<form role="search" method="get" class="search-flex" action="' . esc_url( home_url( '/' ) ) . '">
			<label>
			<span class="screen-reader-text">' . esc_html( '', 'label', 'proficia' ) . '</span>
			<input type="search" class="search-query form-control" placeholder="' . esc_attr_x( 'Search', 'placeholder', 'proficia' ) . '" value="' . get_search_query() . '" name="s" title="' . esc_attr_x( 'Search for:', 'label', 'proficia' ) . '" />
			</label>
			<button type="submit"><i class="fa fa-search"></i></button>
			</form>';

		return $form;
    }
	
	endif;
add_filter( 'get_search_form', 'proficia_customize_search_form', 15 );
?>