<?php
/**
 * The template for displaying search results pages.
 *
 * @package proficia
 */
get_header();

?>


<!-- Page banner starts-->
    
        <?php proficia_breadcrumbs(); ?>
   
    <!-- Page banner ends -->
    <!--blog starts-->
    <div class="blog bg-w sp-70-100">
        <div class="container">
            <div class="row">
                <div class="col-md-9 col-sm-12 bolg_side-left">
                    <?php if(have_posts()) : ?>
                        <?php while(have_posts()) : the_post(); ?>
                            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                <?php get_template_part('info-parts/content', get_post_format()); ?>
                            </div>
                        <?php endwhile; ?>
                    <?php else :  
                        get_template_part( 'info-parts/content', 'none' );
                    endif; ?>
                    <div class="row">
                        <div class="col-sm-12 text-center">
                            <ul class="pagination">
                                <?php the_posts_pagination(
                                array(
                                  'prev_text' =>__('<i class="fa fa-chevron-left"></i>','proficia'),
                                  'next_text' =>__('<i class="fa fa-chevron-right"></i>','proficia')
                                )
                            ); ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-12 left-sidebar">
                     <?php get_sidebar(); ?>  
                </div>
            </div>
        </div>
    </div>
    <!-- blog banner ends -->
                       

<?php get_footer(); ?>